Subject: CCL Problems [From coordinator]

From: Jan Labanowski <[email-masked]>
Date: Fri, 16 Apr 1999 05:29:19 -0400 (EDT)

I am very sorry for the mess which is currently with chemistry list.
We are moving the whole operation to a totally different environment
and different operating system (Solaris -> Linux).

Things worked, when we did trials with 20 addresses. 
They do not work for 3000 addresses.
You will, for a day or two, see the list unreliable.
I am sorry for this, but at the same time this transition is
inevitable and for better. I did not sleep for the last 3 days,
so this message will be quite short (I do not see what I write anymore...).

Now, all messages received, will be reposted, so please do not
resend them. We are zooming on the problems, but unfortunately,
they can only be tested under full load, and since I hate to be
an experimental chemist (I prefer to be theoretical than computational {:-)})
and hate experimenting on people, I hope these convulsions will not take
long.

Sorry again
Jan
[email-masked]

Jan K. Labanowski            |    phone: 614-292-9279,  FAX: 614-292-7168
Ohio Supercomputer Center    |    Internet: [email-masked] 
1224 Kinnear Rd,             |    http://www.ccl.net/chemistry.html
Columbus, OH 43212-1163      |